2025-aynumosir-mt5-base-ainu-onnx:
  type: repository
  title: "mt5-base-ainu-onnx"
  author:
    - "aynumosir"
  date: 2025
  url: "https://huggingface.co/aynumosir/mt5-base-ainu-onnx"
  language: "ain"
